[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Uninstallable Packages



Hi.

In article <19991005221351.A21437@azure.humbug.org.au>
 Anthony Towns <aj@azure.humbug.org.au> writes:

> I'm experimenting with a script to work out whether packages are
> installable or not. I figured the world at large might be interested in
> some of the results.

Thank you for your nice work.

> The following packages are not installable (ie, their Depends:,
> Recommends:, and Conflicts: can't be concurrently satisfied) using i386
> packages from main, contrib, non-free, and non-US/*.

> Packages with unknown dependencies:

>     vflib2	Recommends: watanabe-vfont ; which doesn't exist

This was copyright problem, and Since Maehara got success to contact
the copyright holder, and to make assure the license is free, so
watanabe-vfont will be soon uploaded again.

>     sdic-edict	Depends: edict ; which doesn't exist?

edict is one of JP Packages, and will be uploaded. The delay is mainly
caused by the delay in registering the key of the maintainer, Nakahara,
who got account on master several weeks (or months ?) before.

If his key will not be registered, then we will do Source NMU for him
before the freeze day comes.

> Transitively uninstallable pacakges:

>     vflib2-dev
>     vflib2-misc
>     mgp
> 		Depends: vflib2 ; which nominally isn't installable

These will soon be resolved as well as vflib2.

just FYI.

-- 
  Taketoshi Sano: <sano@debian.org>,<sano@debian.or.jp>,<kgh12351@nifty.ne.jp>


Reply to: